.careers-page {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-top: 91px;
    margin-bottom: 192px;
}

.desc-area {
    display: flex;
    justify-content: space-between;
    margin-bottom: 82px;
}

.desc-area .img.left {
    width: calc(100% * 698/1296);
}
.desc-area .img.left.no-image {
    display: none;
}

.desc-area .desc.right {
    width: calc(100% * 528/1296);
    margin-top: 25px;
}
.desc-area .desc.right.no-image {
    width: 100%;
}

.desc-area .img-wrapper {
    position: relative;
    padding-bottom: calc(100% * 463/698);
}

.desc-area .img-wrapper img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.desc-area .sub-title {}

.desc-area .sub-title {
    text-transform: uppercase;
    margin-bottom: 29px;
    font-family: Questrial;
    letter-spacing: 1.553333px;
    font-weight: 400;
    line-height: 16px;
}

.desc-area .title h4 {
    margin-bottom: 20px;
}

.desc-area .desc {
    margin-bottom: 47px;
    /* letter-spacing: 0.32px; */
}

.desc-area .desc p {
    margin-bottom: 0;
    color: #000001;
}

.desc-area .follow.title {
    font-size: 20px;
}

.desc-area .follow.title {
    color: #99003e;
    font-family: Cardo;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: 0.05px;
    margin-bottom: 20px;
    position: relative;
}

.desc-area .follow.title:before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 1px;
    background: #979797;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}

.desc-area .follow.title .text {
    display: inline-block;
    padding-right: 37px;
    background: #fff;
    position: relative;
    font-family: Cardo;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: 0.05px;
}

.desc-area .follow.links {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.desc-area .follow.links .social {}

.desc-area .follow.links .social .href {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    width: 41px;
    height: 41px;
    background: #99003e;
    border-radius: 50%;
}

.desc-area .follow.links .social .href:hover{
    background: #000001;
}

.desc-area .follow.links .social +.social .href{
    margin-left: 16px;
}

.desc-area .follow.links .social .href img {
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: 65%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.jobs-area {}

.jobs-area .jobs-list {
    margin-bottom: 217px;
}

.jobs-area .job-item {
    padding-bottom: 36px;
    border-bottom: solid 1px #d6d6d6;
    padding-left: 3px;
}

.jobs-area .job-item + .job-item{
    padding-top: 51px;
}

.jobs-area .job-item .date {
    font-size: 15px;
    font-family: Questrial;
    text-transform: uppercase;
    letter-spacing: 1.45625px;
    /* margin-bottom: 2px; */
    line-height: 15px;
    margin-bottom: 9px;
    font-weight: 400;
}

.jobs-area .job-item .title {
    color: #99003e;
    font-family: Cardo;
    font-size: 28px;
    font-weight: 400;
    line-height: 38px;
    letter-spacing: 0.07px;
    position: relative;
    padding-right: 50px;
}

.jobs-area .job-item .title .name-toggle {
    cursor: pointer;
}

.jobs-area .job-item .title .toggle {
    position: absolute;
    width: 25px;
    height: 25px;
    padding: 5px;
    right: 0;
    cursor: pointer;
    top: 36%;
    background-image: url('../images/icon-plus.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
}

.jobs-area .job-item.active .title .toggle {
    background-image: url('../images/icon-minus.svg') ;
}

.jobs-area .job-item .detail {
    display: none;
    padding-bottom: 50px;
}

.jobs-area .job-item .detail .desc ul {
    padding: 23px 0;
}

.jobs-area .job-item .detail .link {
    margin-top: 20px;
}

.jobs-area .job-item .detail .desc li{
    display: block;
    text-indent: -28px;
    margin-left: 28px;
    max-width: 741px;
}

.jobs-area .job-item .detail .desc li:before{
    content: '';
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #99003e;
    margin-right: 21px;
    display: inline-block;
}

.jobs-area .job-item .detail .desc {}

.jobs-area .job-item .button {
    padding: 15px 47px;
}

.jobs-area .button:active, 
.jobs-area .button:visited {
    color: #99003e;
}

.jobs-area .button:focus{
    color: #fff;
}

.jobs-area .button:active:hover, 
.jobs-area .button:visited:hover {
    color: #fff;
}

.jobs-area .loadmore.none {
    display: none;
}

.jobs-area .loadmore {
    text-align: center;
    margin-bottom: 180px;
}

.ajax-loading .jobs-area .loadmore {
    color: transparent;
    background-image: url('../images/icon-loading.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    padding: 10px 0;
}
.ajax-loading .jobs-area .loadmore .job_loadmore {
    visibility: hidden;
}

.learn-more-area {}

.learn-more-area .href {
    display: flex;
    background: #edede9;
    padding: 31px 50px;
    justify-content: space-between;
    height: auto;
}

.learn-more-area .href:hover {
    background: #d9dad2;
    color: initial;
}

.learn-more-area .link-item + .link-item {
    margin-top: 14px;
}

.learn-more-area .href .first {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    width: calc(100% - 50px);
}

.learn-more-area .href .second {
    background-image: url('../images/icon-arrow-right.svg') ;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 23px;
    height: 15px;
    align-self: center;
}

.learn-more-area .href .first .img-wrapper {
    display: inline-block;
    position: absolute;
    margin-right: 28px;
    width: 50px;
}

.learn-more-area .href .first .img-wrapper img{
    /* height: 100%; */
    object-fit: contain;
}

.learn-more-area .href .title {
    font-family: Cardo;
    font-size: 22px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0.055px;
    padding-left: 80px;
    z-index: 1;
}

.qr-code-area.none {
    display: none;
}

.qr-code-area {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 25;
}

.qr-code-area::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.7638763;
    background: #e0e0e0;
    z-index: -1;
}

.qr-code-area .container {
    background: #edede9;
    padding: 71px 76px;
    text-align: center;
}

.qr-code-area  .title {
    font-family: Cardo;
    font-size: 25.28px;
    font-weight: 400;
    line-height: 34px;
    text-align: center;
    letter-spacing: 0.0632px;
    margin-bottom: 18px;
}

.qr-code-area .container .content {
    width: 100%;
    max-width: 303px;
}

.qr-code-area .name {
    color: #99003e;
    font-family: "Noto Sans TC";
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0.05px;
    margin-bottom: 21px;
}

.qrcode {
    max-width: 181px;
    margin: 0 auto 38px;
    padding: 12.5px;
    background: #fff;
}

.qr-code-area .done {
    font-size: 11.85px;
    line-height: 12px;
    text-transform: uppercase;
    letter-spacing: 1.150437px;
    padding: 11px 62px;
    background: transparent;
}
.qr-code-area .done:hover {
    background: #99003e;
}



@media (max-width: 1439px) { 
    .careers-page {
        margin-top: 61px;
        margin-bottom: 131px;
    }

    .desc-area {
        margin-bottom: 34px;
    }

    .desc-area .desc {
        margin-bottom: 52px;
    }

    .desc-area .follow.links .social +.social .href {
        margin-left: 26px;
    }

    .jobs-area .job-item {
        padding-bottom: 28px;
    }

    .jobs-area .job-item + .job-item {
        padding-top: 33px;
    }

    .jobs-area .job-item .detail {
        padding-bottom: 14px;
    }

    .jobs-area .jobs-list {
        margin-bottom: 68px;
    }

    .jobs-area .loadmore {
        margin-bottom: 94px;
    }

    .learn-more-area .href {
        padding: 21px 27px;
    }

    .learn-more-area .href .first .img-wrapper {
        margin-right: 26px;
        width: 40px;
    }

    .learn-more-area .link-item + .link-item {
        margin-top: 20px;
    }
}

@media screen and (max-width:1024px){
    .careers-page {
        /* padding: 0 25px; */
    }

    .qr-code-area .container .content {
        max-width: 270px;
    }

    .qr-code-area .title {
        font-size: 20px;
        line-height: 27px;
        margin-bottom: 19px;
    }
    
    .qr-code-area .name {
        font-size: 22px;
        line-height: 33px;
        margin-bottom: 45px;
    }
    
    .qrcode {
        max-width: 144px;
        padding: 10px;
        margin: 0 auto 33px;
    }
    
    .qr-code-area .container {
        padding: 81px 25px 89px;
    }
}

@media screen and (max-width:991.89px){
    .desc-area {
        flex-direction: column;
    }
    
    .desc-area .img.left,
    .desc-area .desc.right{
        width: 100%;
    }
    
    
    .desc-area .desc.right {
        margin-top: 40px;
    }
    
    .desc-area .sub-title {
        margin-bottom: 13px;
    }
    
    .desc-area .follow.title:before{
        height: 0;
    }

    .desc-area .title h4 {
        font-size: 32px;
        margin-bottom: 18px;
    }
    
    .jobs-area .job-item .date {
        font-size: 15px;
        margin-bottom: 14px;
    }
    
    .jobs-area .job-item .title {
        font-size: 23px;
        line-height: 31px;
    }
    
    .jobs-area .job-item .title .toggle {
        right: 1px;
        top: 55%;
    }

    .jobs-area .job-item .detail .link {
        margin-top: 14px;
    }
    
    .learn-more-area .href {
        width: calc(100% + 56px);
        margin-left: -28px;
    }

    .learn-more-area .href .title {
        line-height: 25px;
        font-size: 20px;
        letter-spacing: 0.05px;
        padding-left: 68px;
    }
}

@media screen and (max-width:767.89px){
    .qr-code-area .container{
        max-height: 100vh;
        overflow: scroll;
    }
}

@media screen and (max-width:320.89px){
    .careers-page {
        padding: 0 15px;
    }

    .learn-more-area .href{
        margin: 0 -15px;
        width: calc(100% + 30px);
    }
}

#qrcode canvas {
    width: 100%;
}